.parsley-errors-list{
	width: 100%;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  /* background-color: #DFF0D8; */
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  /* background-color: #F2DEDE; */
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

.v-blog-heading{
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 10px;
}
.v-blog-sub-heading{
    font-size: 19px;
    font-weight: 800;
    margin-top: 26px;
    margin-bottom: 10px;
}


.blog-link{
    color: #111 !important;
}

.footer-icon i{
    width: 30px;
    height: 30px;
    background-color: #ec1f24;
    padding: 6px;
    border-radius: 50px;
    font-size: 15px;
    text-align: center;
    margin-right: 6px;
    margin-top: 6px;
    margin-bottom: 6px;
}
.footer-icon a{
    font-size: 16px !important;
    text-decoration: none !important;
}

.modal-body .agree-term-condition{
    color: #212529;
}
.contact-us-page .agree-term-condition{
    color: #212529;
}
.blog-underline{
    height: 3px;
    width: 20px;
    margin-top: 10px;
    margin-bottom: 16px;
    background-color: #000;
}
.recent-blog-row {
    margin-top: 10px;
    margin-bottom: 10px;
}
.recent-blog-row img {
    border-radius: 4px;
    height: 66px;
    border: 1px solid #ddd;
}
.recent-blog-row h6{
    text-decoration: underline;
    font-size: 16px;
}
.blog-card{
    box-shadow: 0px 3px 13px 1px rgb(0 0 0 / 12%) !important;
    margin-bottom: 26px;
    background-color: #fff;
    border-radius: 5px;
}
.blog-card img{
    border-radius: 5px 5px 0px 0px;
}
.blog-bg-banner .item{
    padding: 6px;
}
.blog-heading {
    color: #000;
    font-size: 20px !important;
    padding: 0;
    border: none;
    text-transform: initial;
    letter-spacing: 0;
    margin-bottom: 0;
    line-height: 1.3em !important;
    font-weight: 600;
    height: 50px;
    overflow: hidden;
}
.blog-card p {
    color: #111 !important;
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
}
.set-para-height {
    height: 86px;
    overflow: hidden;
}
.blog-readmore {
    font-size: 15px;
    display: block;
    font-weight: 600;
    color: #111 !important;
    text-decoration: none !important;
}
.blog-readmore i{
    font-size: 12px;
    margin-left: 5px;
    margin-top: 15px;
}

.footer-bottom-gasc{
    background-color: #3c3c3c;
    padding: 10px 0px;
}
.footer-bottom-text{
    color: #fff;
    font-size: 12px;
	margin-bottom: 0px;
	text-align: center;
}


.counter-top-section {
    background: url(../images/counter-banner-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 60px 0;
}
.counter-top-section .inner-heading {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}
.counter-top-section p {
    font-size: 14px;
    color: #fff;
}
.encm-counter-box {
    padding: 3rem !important;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 11%);
    border-radius: 10px;
    background-color: #fff;
}
.encm-counter-box .counter-content {
    text-align: center;
}
.counter-border-right {
    border-right: 1px solid #ddd;
}
.encm-counter-box .counter-content .inner-number-label {
    font-size: 36px;
    font-weight: 600;
    display: block;
    color: #000;
}
.encm-counter-box .counter-content label {
    font-size: 18px;
    color: #545151;
}
.mt-n5, .my-n5 {
    margin-top: -3rem !important;
}

.carousel-control-prev {
    float: left;
    background: #ec1f24;
    cursor: pointer;
    width: 27px;
    height: 55px;
    border-radius: 0 5px 5px 0;
    color: #fff;
    font-size: 44px;
    top: 200px;
    opacity: 1 !important;
}
.carousel-control-next {
    float: left;
    background: #ec1f24;
    cursor: pointer;
    width: 27px;
    height: 55px;
    border-radius: 5px 0px 0px 5px;
    color: #fff;
    font-size: 44px;
    top: 200px;
    opacity: 1 !important;
}

.main-container{
    padding: 30px;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #d6e2e8;
    -webkit-box-shadow: 0px 10px 21px 5px rgb(38 123 162 / 14%);
    box-shadow: 0 10px 21px 5px #267ba224;
    margin-top: -100px;
}
.border-radius-10{
    border-radius: 10px;
}

.shadow-one{
    box-shadow: 2px 2px 6px 1px #ddd;
}
.services-card-one{
    padding: 10px;
    background-color: #fff;
    margin-bottom: 16px;
    border-radius: 4px;
}
.services-card-one img{
    width: 100%;
    border-radius: 8px;
    margin-bottom: 16px;
}

.why-choose-bg{
    background-color: #e9f6fc !important;
}
.why-choose-process{
    padding: 10px;
    background-color: #fff;
    background: #fff;
    border-radius: 6px;
}
.why-choose-proces-heading{
    font-size: 20px;
    font-weight: 700;
    color: #043042;
    margin-bottom: 14px;
}
.why-choose-proces-image{
    width: 100%;
}
.why-choose-process p{
    font-size: 14px;
}
.why-choose-process img{
    width: 100%;
}

.service-sidebar-one{
    padding: 1rem;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
}
.service-sidebar-one .side-heading{
    font-size: 20px;
    color: #000;
}
.service-sidebar-one .side-heading{
    font-size: 20px;
    color: #000;
}
.service-sidebar-one p {
    border-bottom: 1px solid #eceff3;
    margin-bottom: 10px;
    padding-bottom: 4px;
    font-size: 14px;
}
.service-sidebar-one p a {
    color: #111;
}
.service-sidebar-one p a:hover {
    color: #67b141;
}

.box-left{
    padding: 30px;
    border-top-left-radius: 20px;
    box-shadow: 0px 0px 10px 4px rgb(68 68 68 / 10%);
}
.box-right{
    padding: 30px;
    border-top-right-radius: 20px;
    box-shadow: 0px 0px 10px 4px rgb(68 68 68 / 10%);
}

.dropdown-menu {
    padding: 0px !important;
    margin-top: 0px !important;
    border-radius: 0px !important;
}
.dropdown-menu .dropdown-item {
    padding: 10px 20px !important;
}
.dropdown-menu .dropdown-item {
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    letter-spacing: 0.6px;
}
.dropdown-menu li .dropdown-item:hover{
    background-color: #e62d2e;
    color: #fff;
}
/* @media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
} */
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; 
        top:-1px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
}	
/* ============ small devices .end// ============ */

body{
    /* font-family: 'Blinker', sans-serif; */
    font-family: 'Inter', sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Blinker', sans-serif;
}
p{
    /* font-family: 'Blinker', sans-serif; */
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    text-align: justify;
    line-height: 30px;
}
a{
    font-family: 'Blinker', sans-serif;
    text-decoration: none;
}
.header-top{
    background-color: #6B6863;
    /* padding-bottom: 0.5rem !important;
    padding-top: 0.5rem !important; */
}
.top-link a{
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    margin-right: 20px;
}
.top-link a i{
    margin-right: 04px;
}
.top-social-link a i{
    font-size: 15px;
    margin-right: 0px;
    margin-bottom: 1px;
    color: #ffffff;
    border: 1px solid #ccc;
    padding: 11px;
    width: 40px;
    text-align: center;
}
.main-logo{
    width: 240px;
}
.section{
    padding-top: 50px;
    padding-bottom: 50px;
}

.main-heading{
    color: #000;
    font-weight: 600;
    font-size: 35px;
    margin-bottom: 12px;
}
.main-heading2{
    color: #e62d2e;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
}
.sub-heading{
    font-size: 24px;
    font-weight: 300;
}
.underline{
    border-bottom: 4px solid #ccc;
    width: 6%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 12px;
}
.underline-2{
    border-bottom: 3px solid #e62d2e;
    width: 40px;
    margin-bottom: 12px;
}
.navbar{
    padding-top: 0px;
    padding-bottom: 0px;
}
.navbar-brand{
    padding-top: 0px;
    padding-bottom: 0px;
}
.nav-link {
    color: #000000 !important;
    font-weight: 600;
    font-size: 20px;
    padding: 25px 16px !important;
}
.btn-border-radius{
    border-radius: 7px;
}
.btn-whatsapp{
    background-color: #00CA1C;
    border-radius: 7px;
    margin-left: 8px;
    color: #fff;
}
.btn-white{
    background-color: #fff;
    border-radius: 50px;
    color: #000;
    padding: 10px 30px;
    font-weight: 600;
    letter-spacing: 0.8px;
}


/* Carousel */
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-caption{
    top: 30%;
    text-align: left !important;
    left: 10% !important;
}
.banner-text h2 {
    margin-bottom: 6px !important;
}
.banner-text h1, 
.banner-text h2 {
    color: #40454b;
    font-size: 30px;
}
.arrows-btn{
    width: 50px;
    height: 50px;
    background-color: rgb(107, 104, 99);
    border-radius: 50px;
    font-size: 38px;
    text-align: center;
    padding: 4px 0px;
}
/* Carousel */

.custom-btn-1 {
    background-color: #84c341 !important;
    border: 2px solid #84c341 !important;
    color: #fff !important;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn-darkgreen{
    background-color: #000;
    border: 1px solid #000;
    border-radius: 7px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 8px 26px;
}
.btn-darkgreen:hover{
    background-color: #e62d2e;
    border: 1px solid #e62d2e;
    color: #fff;
}
.btn-lightgreen{
    background-color: #85C441 !important;
    border: 1px solid #85C441 !important;
    border-radius: 0px !important;
    color: #fff !important;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 6px 26px;
}
.text-green{
    color: #85C441 !important;
}
.text-darkgreen{
    color: #008F11 !important;
}
.text-gray{
    color: #999999 !important;
}
.text-orange{
    color: #FF6E00 !important;
}
.text-white{
    font-weight: 400 !important;
}
.bg-light-gray {
    background-color: #F9F9F9;
}
.bg-black{
    background-color: #000000;
}
.bg-f2f2f2{
    background-color: #f2f2f2;
}
.bg-green{
    background-color: #85C441;
}
.bg-gray{
    background-color: #6B6863;
}
.bg-red{
    background-color: #e62d2e !important;
    color: #fff !important;
}
.footer-top-container{
    padding-top: 40px !important;
    padding-bottom: 60px !important;
	background-color: #e62d2e;
}
.footer-top-heading{
    text-align: center;
    color: #fff;
    font-weight: 800;
    font-size: 43px;
}
.footer-top-para{
    font-size: 20px;
    color: #fff;
}

.why-choose-card {
    padding: 30px 30px 30px 30px;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 5%);
}
.why-choose-card h5{
    font-weight: 800;
    font-size: 20px;
}
.why-choose-card p{
    margin-bottom: 0px;
}
.box-1{
    padding-top: 50px;
    padding-bottom: 50px;
    margin-left: 3rem !important;
}
.border p{
    text-align: justify;
}
.owl-nav .owl-prev {
    /*position: absolute;
    top: -14%;
     left: -7%; */
    right: 8%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 26px !important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    width: 52px;
    height: 52px;
    border-radius: 50px !important;
    border: 1px solid #ddd;
    line-height: 12px !important;
    background-color: #fff !important;
    color: #000 !important;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    outline: none !important;
}
.owl-nav .owl-next {
   /* position: absolute;
    top: -14%;
    right: 0%; */
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 26px !important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    width: 52px;
    height: 52px;
    line-height: 12px !important;
    border-radius: 50px !important;
    border: 1px solid #ddd;
    background-color: #fff !important;
    color: #000 !important;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    outline: none !important;
}


/* Our Services Caoursel */
.our-services-caro .owl-nav {
    margin-top: -228px !important;
    margin-bottom: 240px;
    margin-right: -38px;
    margin-left: -38px;
}
.our-services-caro .owl-nav .owl-next {
    float: right;
    font-size: 34px;
}
.our-services-caro .owl-nav .owl-prev {
    float: left;
    font-size: 34px;
}
.our-services-caro .owl-nav .owl-prev, 
.our-services-caro .owl-nav .owl-next {
    padding: 10px 30px !important;
    border: 1px solid #e5e5e5 !important;
    background-color: #fff !important;
    box-shadow: 0 1px 5px rgb(0 0 0 / 10%) !important;
    opacity: 0.9 !important;
    -webkit-transition: color .25s,opacity .25s ease-in-out !important;
    transition: color .25s,opacity .25s ease-in-out !important;
    left: -15px !important;
    font-size: 36px !important;
    line-height: 46px !important;
    color: #111 !important;
}
.image-dmh-container {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
}
.image-dmh-container .content-overlay {
    background: rgba(0,0,0,0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.image-dmh-container:hover .content-overlay {
    opacity: 1;
}
.image-dmh-container .content-image {
    width: 100%;
}

.image-dmh-container .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.image-dmh-container:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    /* text-transform: uppercase; */
}
.content-details p {
    color: #fff;
    font-size: 0.8em;
}

.box-2{
    margin: 10px 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
    box-shadow: 2px 2px 7px 2px #ddd;
}
.our-service-contents h5{
    font-size: 20px;
    font-weight: 500;
}
.our-service-contents p{
    font-size: 14px;
    margin-bottom: 06px;
}
.our-service-contents p i{
    color: #85C441 !important;
}
/* Our Services Carousel */

/* Testimonials */
.testi-card {
    text-align: center;
    position: relative;
    background: #fff;
    padding: 15px 15px 40px 15px;
    border-radius: 13px;
    box-shadow: 0 17px 15px -7px #ddd;
    margin-top: 28px;
}
.testi-card .testi-quote i{
    font-size: 30px;
    margin-bottom: 14px;
}
.testi-card .testi-content i{
    font-size: 14px;
    color: #85C441;
}
.testi-card .testi-content p{
    font-size: 15px;
    color: #111;
}
.testi-card .testi-content h4{
    font-size: 20px;
    font-weight: 800;
    margin-top: 10px;
}
/* End - Testimonial */

/* Blog Section */
.blog-bg-banner {
    background-image: url(../images/wefixall.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.blog-home-heading h3{
    font-size: 22px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
}
.contact-form .form-control {
    border: 1px solid #6b6863;
    border-radius: 0px 4px 4px 0px !important;
    font-size: 14px;
    height: 43px;
}
.contact-form .form-control:focus {
    border: 1px solid #6b6863;
    box-shadow: none;
}
.contact-form textarea.form-control{
    height: auto !important;
}
.contact-form .input-group-text{
    width: 44px;
    border-color: #6b6863;
}
.contact-form .input-group-text i{
    margin-right: auto;
    margin-left: auto;
}
.contact-form .input-group, 
.contact-form .form-group{
    margin-bottom: 16px;
}
.agree-term-condition{
    color: #ccc;
    font-size: 12px;
}

.blog-home-container{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 10px;
}
.blog-home-img {
    border: 4px solid #85C441;
    outline: 1px solid white;
    outline-offset: -7px;
    box-shadow: 0 0 25px rgb(0 0 0 / 30%);
    cursor: pointer;
}
.blog-home-heading{
    font-size: 16px;
    color: #fff;
}
.blog-home-para{
    font-size: 12px;
    color: #fff;
    margin-bottom: 4px;
}
/* End- Blog Section */

/* Global Banner */
.global-banner-container{
    /* background-color: #6b6863; */
    background: #25d8ae url(../images/banner-bg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.global-banner-content{
    padding-top: 80px;
    padding-bottom: 80px;
}
.banner-heading {
    color: #000;
    text-align: center;
    font-size: 46px;
    font-weight: 600;
}
.banner-para{
    color: white;
    text-align: center;
    font-size: 15px;
}
.global-banner-link{
    background-color: #f2f5f7;
    padding: 12px 0px;
}
.global-banner-link p{
    margin-bottom: 0px;
    color: #111;
}
/* Banner- END */


.card-box-3{
    background-color: #f8f8f8;
    text-align: center;
    padding: 20px 20px;
    border: 1px solid #dee2e6;
    min-height: 260px;
}
.card-box-3 h3{
    font-size: 20px;
}
.card-box-3 p{
    font-size: 14px;
}

.services-advantage h5{
    font-size: 20px;
}
.services-advantage p{
    font-size: 14px;
    margin-bottom: 04px;
}
.service-list-inside h5{
    font-size: 20px;
}
.service-list-inside p{
    font-size: 14px;
    margin-bottom: 04px;
    color: #111;
}
.service-list-inside p a{
    color: #111;
}
.service-list-inside p a:hover{
    text-decoration: underline !important;
    color: #111 !important;
}
.repair-service-sidebar{
    background-color: #fff;
    border: 1px solid #dee2e6;
    padding: 1rem !important;
}
.repair-service-sidebar h5{
    font-size: 18px;
}
.repair-service-sidebar p{
    border-bottom: 1px solid #bac4ce;
    margin-bottom: 10px;
    padding-bottom: 4px;
    font-size: 14px;
}
.repair-service-sidebar p a{
    color: #111;
}
.repair-service-sidebar p a:hover{
    color: #67b141;
}

.main-blog-heading{
    font-size: 20px;
    font-weight: 800;
}
.blog-social-media i {
    font-size: 22px;
    margin-bottom: 06px;
    margin-right: 15px;
    background-color: #f2f2f2;
    padding: 9px 11px;
    border-radius: 50px;
    width: 40px;
    height: 40px;
}
.main-blog-container{
    padding: 1rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    margin-bottom: 16px;
}
.main-blog-content{
    margin-top: 04px;
}
.main-blog-content p{
    font-size: 14px;
    color: #111;
    margin-bottom: 04px;
}
.read-more-btn{
    color: #85c441 !important;
    font-size: 15px;
}

.mystickyside {
    position: -webkit-sticky;
    position: sticky;
    top: 155px;
}
.pagination a {
    font-size: 16px;
    font-weight: 800;
    color: #111;
}

.footer-container{
    background-color: #0c0c0c;
    padding: 30px;
}
.footer-container-inner {
    background: #0c0c0c;
    /* background: -webkit-linear-gradient(to right, #B5AC49, #3CA55C);
    background: linear-gradient(to right, #B5AC49, #3CA55C); */
    padding: 40px 40px;
}
.footer-heading{
    font-size: 16px;
    color: #fff;
    font-weight: 800;
    letter-spacing: 1px;
}
.footer-link {
    color: #fcfeff;
    font-size: 13px;
}
.footer-link:hover {
    color: #fcfeff;
    text-decoration: underline;
}
.footer-para{
    color: #fcfeff !important;
    font-size: 13px;
}
.footer-sub-heading{
    font-size: 14px;
    color: #fff;
    margin-bottom: 2px;
}
.footer-bottom-link{
    font-size: 13px;
    color: #fff;
    padding: 0px 3px;
}
.footer-bottom-link:hover{
    color: #fff;
}
.carousel-indicators [data-bs-target]{
    width: 10px !important;
    height: 10px !important;
    background-color: #000000 !important;
    border-radius: 50px !important;
    border: 3px solid !important;
}
.whatsapp-sticky {
    position: fixed;
    right: 14px;
    bottom: 14px;
    z-index: 9999;
}
.whatsapp-btn {
    border-radius: 10px;
    background-color: #eaa515;
    color: #fff !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 16px;
    font-size: 24px;
}
.hide-laptop{
    display: none;
}

@keyframes backtotop {
    0% {
        box-shadow: 0px 0px 0px 8px rgb(26 188 156 / 50%);
    }
    50% {
        box-shadow: 0px 0px 0px 15px rgb(26 188 156 / 10%);
    }
    100% {
        box-shadow: 0px 0px 0px 8px rgb(26 188 156 / 50%);
    }
}
.whatsapp-chat {
    display: block !important;
    width: 40px;
    height: 40px;
    background: #25d8ae url(../images/whatsapp-icon.png) no-repeat;
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 999;
    font-size: 0;
    line-height: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: 0px 0px 0px 8px rgba(26, 188, 156, .5);
    -webkit-box-shadow: 0px 0px 0px 8px rgb(26 188 156 / 50%);
    box-shadow: 0px 0px 0px 8px rgb(26 188 156 / 50%);
    -moz-animation: backtotop 2s infinite;
    -webkit-animation: backtotop 2s infinite;
    animation: backtotop 2s infinite;
    transition: .5s;
    display: none;
}

.back-to-top {
    /* display: block; */
    width: 40px;
    height: 40px;
    background: #25d8ae url(../images/top-arrow.png) no-repeat;
    background-size: cover;
    position: fixed;
    right: 30px;
    bottom: 94px;
    z-index: 999;
    font-size: 0;
    line-height: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: 0px 0px 0px 8px rgba(26, 188, 156, .5);
    -webkit-box-shadow: 0px 0px 0px 8px rgb(26 188 156 / 50%);
    box-shadow: 0px 0px 0px 8px rgb(26 188 156 / 50%);
    -moz-animation: backtotop 2s infinite;
    -webkit-animation: backtotop 2s infinite;
    animation: backtotop 2s infinite;
    transition: .5s;
    display: none;
}

.service-item {
    background: #fff;
    transition: 0.5s;
    overflow: hidden;
    /* margin: 10px; */
    padding: 20px;
    border-radius: 30px;
    box-shadow: 0px 0px 10px 4px rgb(68 68 68 / 10%);
    height: 100%;
}
.service-item-image img{
    position: relative;
	border-radius: 10px 10px 0px 0px;
    /* -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out; */
}
.service-item-image{
    margin: 20px;
    text-align: center;
}
.service-item-image i{
    font-size: 60px;
}
.service-item-image::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
/* .service-item-content{
    padding: 25px 20px;
} */
.service_list{
    font-size: 14px;
    line-height: 28px;
    margin-left: -20px;
}
.service-item-content h4{
    font-size: 22px;
	font-weight: 600;
    margin: 0!important;
    padding: 0 0 15px 0!important;
    color: #111;
}
.service-item-content p{
    min-height: 90px;
    font-size: 15px;
}
.btn-red{
    background: #111 !important;
    color: #fff!important;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    border-color: #111 !important;
    margin-top: 10px;
    border-radius: 4px;
    border: 2px solid;
    font-size: 14px;
}
#pickup_notification {
    padding: 5px;
    background-color: #00742c;
}

.accordion-button{
    background-color: #f7f9fb !important;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.8px;
    box-shadow: unset !important;
    color: #222222 !important;
}
.accordion-item{
    margin-bottom: 18px;
    border-radius: 0px !important;
    border: 0px solid rgba(0,0,0,.125);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.testi2{
    height: 210px;
    background: #FFF;
    box-shadow: 0 8px 20px rgb(0 0 0 / 8%);
    border-radius: 40px;
    padding: 40px 90px;
    margin: 20px;
}
.testi2-comment{
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    color: #333;
    line-height: 26px;
}
.testi2-name{
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #333;
    line-height: 26px;
}
.testi2carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: -7%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 44px !important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    width: 52px;
    height: 52px;
    border-radius: 50px !important;
    border: 1px solid #ddd;
    line-height: 12px !important;
    background-color: #fff !important;
    color: var(--my-text-one);
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    outline: none !important;
}
.testi2carousel .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: -7%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #444444 !important;
    font-size: 44px !important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    width: 52px;
    height: 52px;
    line-height: 12px !important;
    border-radius: 50px !important;
    border: 1px solid #ddd;
    background-color: #fff !important;
    color: var(--my-text-one);
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    outline: none !important;
}


@media only screen and (max-width: 680px) {
    .why-choose-process img {
        width: 50%;
        margin-bottom: 10px;
    }
    .encm-counter-box{
        padding: 1rem !important;
    }
    .encm-counter-box .counter-content .inner-number-label{
        font-size: 26px;
    }
    .encm-counter-box .counter-content label{
        font-size: 13px;
    }
	.main-container{
        margin-top: 0px !important;
        padding: 10px;
    }

    .section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .hide-mobile{
        display: none;
    }
    .show-mobile{
        display: inline-block;
    }
    .main-logo {
        width: 170px;
    }
    .nav-link{
        padding-top: 03px !important;
        padding-bottom: 03px !important;
    }
	.nav-item{
        padding: 4px 0px;
        border-bottom: 1px solid #ddd;
    }
	.navbar .dropdown-menu .dropdown-item{
        padding: 5px 11px !important;
        font-size: 14px !important;
        font-weight: 600;
    }
    .banner-text h1, .banner-text h2{
        font-size: 14px;
        margin-bottom: 0px !important;
    }
    .carousel-caption{
        top: 8%;
    }
    .custom-btn-1{
        font-size: 12px;
        padding: 3px 6px;
    }
    .main-heading{
        font-size: 20px;
    }
    .sub-heading {
        font-size: 19px;
    }
    .our-service-contents{
        padding: 0px 5px;
    }
    .our-services-caro .owl-nav{
        margin-right: -7px;
        margin-left: -7px;
        margin-top: -47px !important;
        margin-bottom: 0px;
    }
    .our-services-caro .owl-nav .owl-prev, 
    .our-services-caro .owl-nav .owl-next{
        padding: 0px 13px !important;
        float: none !important; 
    }
    .footer-top-heading{
        font-size: 20px;
    }
    .footer-container{
        padding: 15px;
    }
    .footer-container-inner{
        padding: 20px 20px;
    }
    .box-1{
        margin-left: 0rem !important;
    }
    .banner-heading{
        font-size: 24px;
    }
    .banner-para{
        font-size: 13px;
    }
    .testi2{
        height: auto;
        padding: 30px 20px;
        /* margin: 40px; */
    }
    .testi2carousel .owl-nav .owl-prev{
        position: unset;
    }
    .testi2carousel .owl-nav .owl-next{
        position: unset;
    }
    .footer-heading{
        margin-top: 20px;
    }
    .main-heading2{
        font-size: 30px;
    }
}
